Assets 2

Using Qt5.8 compilation of the WASABIQtGui failed due to outdated qwt-library (as submodule):
WASABI-qwt-clone/qwt-code/qwt/src/qwt_transform.h:110: error: 'QT_STATIC_CONST' does not name a type

I decided to delete all related code and remove the submodule entirely for now. Alternatively, updating the submodule to the most recent version of qwt (6.1.2 or above) should resolve the issue as well, but..

Mar 18, 2014
Runnable version for demontration purposes of the Unity integration.
Oct 16, 2013
Improved UDP message to include data of all EAs in AffectLikelihood m…
…ode.

@Becker-Asano Becker-Asano released this Aug 2, 2013 · 75 commits to master since this release

Assets 4

This is a slightly improved version of the WASABI architecture that should run in MS Windows 7 (64bit) out of the box. Only the PADWindow presentation was prettified a bit and the "XYZ in 3D" checkbox behaves different from before.
wasabistarted

Again, you may use the installer, which affords administrator rights, or you may choose to unzip the archive. Then double-click the file "WASABIQtGui.exe". Under Help->About you can check, if you really use version 0.7.1.

Don't forget to check here for file hashes before you start unpacking the archive or executing the installer:
https://www.becker-asano.de/index.php/research/wasabi/76-wasabi-installer-packages

Pre-release
Qt4
Pre-release

@Becker-Asano Becker-Asano released this Jul 19, 2013 · 79 commits to master since this release

Assets 2

This is the last version that compiled fine with Qt4.
Will switch to Qt5 today using the open source QtCreator with MinGW available here:
http://qt-project.org/downloads

Greetz,
CBA

@Becker-Asano Becker-Asano released this Jul 19, 2013 · 77 commits to master since this release

Assets 3

This release is based on Qt5.
It is still preliminary and incomplete, but it can be used for scientific projects.
wasabiguiqt5_v0 7

See also here for more information:
https://www.becker-asano.de/index.php/research/wasabi/76-wasabi-installer-packages

Jun 19, 2012

v0.6

This is version 0.6 of the WASABIQtGui, which links fine against the …
…WASABIEngine version 0.6.